/* Class = "NSWindow"; title = "Welcome to 1Password"; ObjectID = "1"; */
"Welcome to 1Password" = "Добро пожаловать";

/* Class = "NSTextFieldCell"; title = "Welcome to"; ObjectID = "9"; */
"Welcome to" = "Добро пожаловать";

/* Class = "NSTextFieldCell"; title = "1Password"; ObjectID = "11"; */
"1Password" = "1Password";

/* Class = "NSTextFieldCell"; title = "1Password 3 is a very significant update and we need to upgrade your database for all its new features to work. It will remain compatible with 1Password 2."; ObjectID = "13"; */
"1Password 3 is a very significant update and we need to upgrade your database for all its new features to work. It will remain compatible with 1Password 2." = "1Password 3 - весьма существенное обновление, и нам необходимо обновить базу данных для всех новых функций в работе. База данных останется совместимой с 1Password 2.";

/* Class = "BGHUDButtonCell"; title = "Use Login icons and previews"; ObjectID = "15"; */
"Use Login icons and previews" = "Изпользовать иконки для логинов";

/* Class = "NSTextFieldCell"; title = "1Password can automatically download a small preview image of the website when a Login is created.\n\nExisting Logins can have their icons and previews downloaded from the 1Password > Preferences > Logins menu."; ObjectID = "19"; */
"1Password can automatically download a small preview image of the website when a Login is created.\n\nExisting Logins can have their icons and previews downloaded from the 1Password > Preferences > Logins menu." = "При создании новых логинов 1Password может автоматически загружать иконки сайтов.\n\nВы можете загрузить иконки для существующих логинов в 1Password > Настройки > Логины.";

/* Class = "NSButtonCell"; title = "Upgrade"; ObjectID = "21"; */
"Upgrade" = "Обновить";

/* Class = "NSPanel"; title = "Password Prompt"; ObjectID = "28"; */
"Password Prompt" = "Запрос пароля";

/* Class = "NSTextFieldCell"; title = "Enter Master Password:"; ObjectID = "31"; */
"Enter Master Password:" = "Введите мастер-пароль:";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "35"; */
"Continue" = "Продолжить";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "67"; */
"Cancel" = "Отменить";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "67"; */
"Cancel" = "Отменить";